=== debian/changelog ===
ros-indigo-turtlesim (0.5.5-0trusty) trusty; urgency=high

  * fix compiler warnings

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Mar 2016 07:00:00 -0000

ros-indigo-turtlesim (0.5.4-0trusty) trusty; urgency=high

  * update the coordinate system in /spawn service for consistency (#25 <https://github.com/ros/ros_tutorials/pull/25>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-indigo-turtlesim (0.5.3-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2015 07:00:00 -0000

ros-indigo-turtlesim (0.5.2-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-indigo-turtlesim (0.5.1-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 08 May 2014 07:00:00 -0000

ros-indigo-turtlesim (0.5.0-0trusty) trusty; urgency=high

  * add indigo turtle
  * add disabled code to easily spawn all available turtle types

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-turtlesim (0.4.3-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-indigo-turtlesim (0.4.2-0trusty) trusty; urgency=high

  * fix missing install of hydro.svg (#12 <https://github.com/ros/ros_tutorials/issues/12>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-indigo-turtlesim (0.4.1-0trusty) trusty; urgency=high

  * add hydro image to turtlesim

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 11 Sep 2013 07:00:00 -0000

ros-indigo-turtlesim (0.4.0-0trusty) trusty; urgency=high

  * Adding png version of hydro for wiki linking
  * TurtleApp accepts argc by reference
  * Restoring all the changes appropriate for Hydro

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 06 Sep 2013 07:00:00 -0000

ros-indigo-turtlesim (0.3.13-0trusty) trusty; urgency=high

  * TurtleApp accepts argc by reference
  * add hydro image to turtlesim
  * remove mainpage.dox

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-indigo-turtlesim (0.3.12-0trusty) trusty; urgency=high

  * reverting velocity -> twist for groovy
  * Revert "chaning command_velocity to cmd_vel" for groovy
    This reverts commit 96e5174d3a5c961b6e1195b90b4024e2858df010.
  * Revert "adding geometry_msgs dependency in package.xml and CMakelist" for groovy
    This reverts commit c7ac1155d70269909b55af03d13fe2e089d6215d.
  * Revert "alaphabetic order" for groovy
    This reverts commit f928765ed08773517c195b74c55231c0e4fcc5e5.

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Mar 2013 07:00:00 -0000

ros-indigo-turtlesim (0.3.11-0trusty) trusty; urgency=high

  * update email in package.xml

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Mar 2013 07:00:00 -0000

ros-indigo-turtlesim (0.3.10-0trusty) trusty; urgency=high

  * Fix a moc generation error with boost >= 1.48
    See:
    https://bugreports.qt-project.org/browse/QTBUG-22829
  * Revert "Merge pull request #6 <https://github.com/ros/ros_tutorials/issues/6> from ros/fix_qt_moc"
    This reverts commit 0e11b41ac53aad0e043b77d4d5950889245eaceb, reversing
    changes made to fc19df449d9ac297e8ab829ff22e99323c33ae93.
  * Revert "fix missing include (regression of #5 <https://github.com/ros/ros_tutorials/issues/5>)"
    This reverts commit 546dabe05c00e87296952cb2ca655e01895bd5ed.
  * fix missing include (regression of #5 <https://github.com/ros/ros_tutorials/issues/5>)
  * Fix a mod generation error with boost >= 1.48
    See:
    https://bugreports.qt-project.org/browse/QTBUG-22829
  * alaphabetic order
  * adding geometry_msgs dependency in package.xml and CMakelist
  * chaning command_velocity to cmd_vel
  * remove turtlesim velocity and use Twist msg

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-indigo-turtlesim (0.3.9-0trusty) trusty; urgency=high

  * add groovy turtle
  * modified dep type of catkin

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000

ros-indigo-turtlesim (0.3.8-0trusty) trusty; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-indigo-turtlesim (0.3.7-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Dec 2012 08:00:00 -0000

ros-indigo-turtlesim (0.3.6-0trusty) trusty; urgency=high

  * fix catkin function order

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Oct 2012 07:00:00 -0000

ros-indigo-turtlesim (0.3.5-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 18 Oct 2012 07:00:00 -0000

ros-indigo-turtlesim (0.3.4-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 06 Oct 2012 07:00:00 -0000

ros-indigo-turtlesim (0.3.3-0trusty) trusty; urgency=high

  * fixed missing genmsg stuff
  * updated to latest catkin
  * added package.xml files

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 05 Oct 2012 07:00:00 -0000

ros-indigo-turtlesim (0.3.2-0trusty) trusty; urgency=high

  * updated catkin variables
  * updated pkg-config in manifest.xml

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 05 Sep 2012 07:00:00 -0000

ros-indigo-turtlesim (0.3.1-0trusty) trusty; urgency=high

  * use install destination variables, removed manual installation of manifests

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 03 Sep 2012 07:00:00 -0000

ros-indigo-turtlesim (0.3.0-0trusty) trusty; urgency=high

  * updated to current catkin

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Aug 2012 07:00:00 -0000

ros-indigo-turtlesim (0.2.20-0trusty) trusty; urgency=high

  * fixed compilation on platforms with different qreal type

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Feb 2013 08:00:00 -0000

ros-indigo-turtlesim (0.2.19-0trusty) trusty; urgency=high


